apiVersion: v1
kind: Namespace
metadata:
    name: monitoring
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSByQ2VScmpJeHYvWTMzQTZR
            b0hnci9jVDFBZXZDaDNoTktvaVdyVjh6MFdZCjJoMTJCYUtXSWVyMEVEZ1BrSmU0
            VDlhSkhqUnlzNVZ0UExvbjdiem1IYUUKLS0tIFNPcG81cWJKa2l6S3h5ZHM1Nlkw
            bXdMNWFFQm1XOTNhTlFyNFVMS1pwZVkKeKLbgnqwgMpPxzs4FE88waK7MsUpVQCu
            6/1DpkAvS/7c6wvfS0vEClNop6nRHm+rFpkWBxeEmZQYYJRKTwFnTg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:33:40Z"
    mac: ENC[AES256_GCM,data:+5KJMivAjha8f+SbyU4htT96kSJQ6aBTOvpQ5uzoHSI0vFeVg3ScmYu+6kvx9TQPRsxxEEvkMiU66kMbKC9UewKn7XCnwWbb+N3DT719k29S5cNUTT1QMukKW0ebMiYbdlobW/4hgZ4SwidrG0V02Sb10B4EgXVmLVsftQeoJDg=,iv:1ZwYZo4wqBAd6eKUCmUiphgOKHw47QCOGNdDp0QX2bk=,tag:rdyw8ZFyd0iRMSdqO2xj4Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
